<VirtualHost *:80>
  ServerName {{ external_domain_registry }}

  Redirect permanent / https://{{ external_domain_registry }}/
</VirtualHost>

<VirtualHost *:443>
  ServerName {{ external_domain_registry }}

  SSLEngine on
  SSLCertificateFile /var/lib/dehydrated/certs/{{ external_domain_registry }}/fullchain.pem
  SSLCertificateKeyFile /var/lib/dehydrated/certs/{{ external_domain_registry }}/privkey.pem

  RequestHeader set X-Forwarded-Proto https

  ProxyPass / http://localhost:5000/
  ProxyPassReverse / http://localhost:5000/
</VirtualHost>
